<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\OracleDocOrderSerialNo;
use Faker\Generator as Faker;

$factory->define(OracleDocOrderSerialNo::class, function (Faker $faker) {
    return [
        'serialno' => $faker->uuid,
        'sku' => $faker->name,
        'allocationdetailsid' => $faker->uuid,
    ];
});
